Bug 23341 - Update candidate: lutris 0.4.18
Summary: Update candidate: lutris 0.4.18
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal minor
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2018-07-23 11:59 CEST by Rémi Verschelde
Modified: 2018-08-10 16:39 CEST (History)
2 users (show)

See Also:
Source RPM: lutris-0.4.14-1.mga6
CVE:
Status comment:


Attachments

Description Rémi Verschelde 2018-07-23 11:59:45 CEST
Another update to Lutris to keep it in sync with the online installation scripts. See bug 20458 for examples of how it was tested previously.

Advisory:
=========

Updated lutris package improves compatibility with lutris.net scripts

  The lutris application relies on scripts hosted at the upstream website
  lutris.net. For an optimal experience, the client should be kept relatively
  in sync with the API used for the scripts of the online database.

  This update brings the latest version of Lutris with new features and bug
  fixes.

References:
 - https://github.com/lutris/lutris/releases/tag/v0.4.15
 - https://github.com/lutris/lutris/releases/tag/v0.4.16
 - https://github.com/lutris/lutris/releases/tag/v0.4.17
 - https://github.com/lutris/lutris/releases/tag/v0.4.18


RPMs in core/updates_testing:
=============================

lutris-0.4.18-1.mga6.noarch


SRPMs in core/updates_testing:
==============================

lutris-0.4.18-1.mga6
Comment 1 Rémi Verschelde 2018-07-23 15:35:11 CEST
Tested OK on Mageia 6 x86_64, playing some installed games via Lutris and installing a new WINE version (3.12-staging).

Whiteboard: (none) => MGA6-64-OK

Comment 2 Rémi Verschelde 2018-07-23 15:36:11 CEST
Advisory uploaded.

Keywords: (none) => advisory

Comment 3 Len Lawrence 2018-08-03 08:40:12 CEST
Thanks for the tests Rémi.
Validating this.  Would some kind sysadmin please push this to updates?

CC: (none) => tarazed25, sysadmin-bugs
Keywords: (none) => validated_update

Comment 4 Mageia Robot 2018-08-10 16:39:03 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0137.html

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.